/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns
Version: 2.5.1626881095
Updated: 2021-07-21 15:24:55

*/

/* CSAD research Footer */



#footer-container{
    
    background-color: #49B74F;
    flex-shrink: 0;
    padding: 0.5rem;
}

.footer-content{
    max-width: 100rem;
    width: calc(100% - 8rem);
    flex-shrink: 0;
    margin-left: auto;
    margin-right: auto;
}

}
#footerlogos{
}

.footlogo{
    width: 150px;
    margin: 20px 20px 0 0;
    display: inline;
    opacity: 0.97;
}

.footlogo:hover{
    opacity: 1;
}

.footertxt{
    font-family: sans-serif;
    font-size: 0.8em;
    color: #fff;
}



